Bug 587350 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:772c8442874a082a34170df92dd...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-29 16:49 UTC by Kezhong Liang
Modified: 2010-06-28 14:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 14:33:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (71.12 KB, text/plain)
2010-04-29 16:49 UTC, Kezhong Liang
no flags Details

Description Kezhong Liang 2010-04-29 16:49:08 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
component: firefox
executable: /usr/lib/firefox-3.5/firefox
global_uuid: 772c8442874a082a34170df92dd6bc6565cb5fc5
kernel: 2.6.32.11-99.fc12.i686.PAE
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Kezhong Liang 2010-04-29 16:49:10 UTC
Created attachment 410164 [details]
File: backtrace

Comment 2 Chris Campbell 2010-05-27 14:07:10 UTC
#3  <signal handler called>
No symbol table info available.
#4  0x02a2019e in nsDisplayBackground::Paint (this=0xa7e1fb98, 
    aBuilder=0xbf9395b4, aCtx=0xb02ad780, aDirtyRect=...)
    at nsDisplayList.cpp:598
        offset = {x = -1438876160, y = -1476650304}
        flags = <value optimized out>
        nextItem = <value optimized out>
#5  0x02a2076e in nsDisplayList::Paint (this=0xa7e1fbd4, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:313
        i = 0xa7e1fb98
#6  0x02a2093b in Paint (this=0xa7e1fbc8, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:791
No locals.
#7  nsDisplayClip::Paint (this=0xa7e1fbc8, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:978
        dirty = {x = 21180, y = 18900, width = 5400, height = 480}
#8  0x02a2076e in nsDisplayList::Paint (this=0xa7e61b08, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:313
        i = 0xa7e1fbc8
#9  0x02a2093b in Paint (this=0xa7e61afc, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:791
No locals.
#10 nsDisplayClip::Paint (this=0xa7e61afc, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:978
        dirty = {x = 11460, y = 4980, width = 35640, height = 15300}
#11 0x02a2076e in nsDisplayList::Paint (this=0xa7e61ba8, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:313
        i = 0xa7e61afc
#12 0x02a2093b in Paint (this=0xa7e61b9c, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:791
No locals.
#13 nsDisplayClip::Paint (this=0xa7e61b9c, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:978
        dirty = {x = 0, y = 0, width = 47100, height = 20280}
#14 0x02a2076e in nsDisplayList::Paint (this=0xa7e63094, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:313
        i = 0xa7e61b9c
#15 0x02a2093b in Paint (this=0xa7e63088, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:791
No locals.
#16 nsDisplayClip::Paint (this=0xa7e63088, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:978
        dirty = {x = 0, y = 0, width = 47100, height = 20280}
#17 0x02a2076e in nsDisplayList::Paint (this=0xa7e63120, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:313
        i = 0xa7e63088
#18 0x02a2093b in Paint (this=0xa7e63114, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:791
No locals.
#19 nsDisplayClip::Paint (this=0xa7e63114, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:978
        dirty = {x = 0, y = 0, width = 47100, height = 20280}
#20 0x02a2076e in nsDisplayList::Paint (this=0xbf9395ac, aBuilder=0xbf9395b4, 
    aCtx=0xb02ad780, aDirtyRect=...) at nsDisplayList.cpp:313
        i = 0xa7e63114
#21 0x02a327c7 in nsLayoutUtils::PaintFrame (aRenderingContext=0xb02ad780, 
    aFrame=0xaa8226dc, aDirtyRegion=..., aBackground=4294967295)
    at nsLayoutUtils.cpp:1114
        builder = {mReferenceFrame = 0xaa8226dc, mMovingFrame = 0x0, 
          mIgnoreScrollFrame = 0x0, mMoveDelta = {x = -1443014640, 
            y = -1217273500}, mPool = {first = {next = 0xa7e1b000, 
              base = 3214120408, limit = 3214120408, avail = 3214120408}, 
            current = 0xa7e63000, arenasize = 1024, mask = 3}, 
          mBoundingSelection = {<nsCOMPtr_base> = {
              mRawPtr = 0x0}, <No data fields>}, 
          mPresShellStates = {<nsTArray<nsDisplayListBuilder::PresShellState>> = {<nsTArray_base> = {static sEmptyHdr = {mLength = 0, mCapacity = 0, 
                  mIsAutoArray = 0}, mHdr = 0xbf9395ec}, <No data fields>}, 
            mAutoBuf = "\000\000\000\000\b\000\000\200\000\320\002\252\000\000\000\000\000\000\000\000\000\254<\252\000\000\000\000\001\000\000\000\322\263v\000\020X\375\251\020X\375\251\263\a\000\000\214\246\207\000\214\246\207\000\001\000\000\000\030\227\223\277\036RS", '\000' <repeats 14 times>, "\005\001\000\001", '\000' <repeats 18 times>}, 
          mFramesMarkedForDisplay = {<nsTArray<nsIFrame*>> = {<nsTArray_base> = {static sEmptyHdr = {mLength = 0, mCapacity = 0, mIsAutoArray = 0}, 
                mHdr = 0xbf939658}, <No data fields>}, 
            mAutoBuf = "\000\000\000\000d\000\000\200L,\277\252(\034$\255Xs\311\265\204\020$\255L\022$\255\250\034 \267\250s\311\265\360u\311\265p\030\303\252\370\034\303\252\024o\262\252\070\003i\254\274*\355\252\264\264\356\252\234\267\356\252`\275\356\252tQ\360\252\224!\334\252\fG\314\251\300 \b\253\070F\b\253\000\025\272\252\210\030\272\252\\i\262\264\\\002i\254\334L\b\253\030\275\272\252\340|e\254\b\236\334\252\060\237\334\252\244\200\v\250\314\201\v\250\364\202\v\250@1\272\252$ve\254x\335\v\250\210\032\f\250\354\025\f\250D\334g\254\340\032\v\253<k\262\264\224\025\v\253\240\363\n\253@\037\v\253\210\220\310\252\374|k\254\340\207b\254\020P\310\252\344\271\356\252\350P\310\252\000\067\363\251B\000\000\000\304/T\000\274O\225\003\000t\364\251T\227\223\277\023US\000\004\000\000\000\244P\225\003\020\000\000\000\000t\364\251h\227\223\277mo\023\003\244P\225\003\020\000\000\000\000t\364\251\210\227\223\277'p\023\003\000\330`\267\000t\364\251\000\000\000\000\000\000\000\000\bp\023\003\244P\225\003\310\227\223\277\271\273\267\002\000t\364\251(\320\002\252\260 =\252\260 =\252x\"4\264\277\067-\003\330\227\223\277\001\000\000\000($\202\252\000A\266\252Z\273\267\002\244P\225\003($\202\252@\355\242\252\350\227\223\277T]\017\003\000t\364\251\020/\202\252\001\000\000\000\033o\260e"...}, mCurrentTableItem = 0x0, 
          mBuildCaret = 1 '\001', mEventDelivery = 0 '\000', 
          mIsBackgroundOnly = 0 '\000', 
          mIsAtRootOfPseudoStackingContext = 0 '\000', 
          mPaintAllFrames = 0 '\000'}
        list = {mSentinel = {mAbove = 0xa7e63114}, mTop = 0xa7e63118}
        rv = <value optimized out>
        dirtyRect = {x = 0, y = 0, width = 47100, height = 20280}
        visibleRegion = {mRectCount = 0, mCurRect = 0xbf939554, 
          mRectListHead = {<nsRegion::nsRectFast> = {<nsRect> = {x = 0, 
                y = 0, width = 0, height = 0}, <No data fields>}, 
            prev = 0xbf939554, next = 0xbf939554}, mBoundRect = {<nsRect> = {
              x = 0, y = 0, width = 0, height = 0}, <No data fields>}}



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Chris Campbell 2010-05-27 14:12:37 UTC
Reporter, can you list steps to reproduce?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 Chris Campbell 2010-06-28 14:33:43 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.